
/* ### -- -- -- -- -- Special Burning Board 3 Styles -- -- -- -- -- ### */

/* 

File: burningBoard.css 
Copyright 2006 by WoltLab GmbH. 

*/

#preload {
display: none
}

div#p-mitte-box-5{
 width:980px;
 padding-top: 10px !important; 
 margin:0;
 color:black;
}

/* Globaler Rahmen für Homepage Ad */

table#rahmen-global { width:100%; margin:auto; border-spacing:0px;}
.rahmen-global-td {margin:0px; padding:0px; vertical-align: top;}

div#inhalt-rahmen{
   width:auto;
}

#adblock-eins {
   margin-top: -1px;
   font-size:0px;	
   min-width:10px;
   width:auto !important;
   width:10px;
}

#adblock-zwei {
margin-top: -1px;	
font-size:0px;
text-align: right;	
width:auto;
min-height:0px;
height:auto !important;
height:0px;
}

#adblock-drei { 
   margin-top: -1px;
   font-size:0px;
	text-align:left;
   float:left;
   min-width:10px;
   width:auto !important;
   width:10px;
}

/* obere Abstand Leaderboard rechts */
.banner-10px {
margin-top:10px;
}

/* Google Suche Header */
.google-suche {
float:right;
margin-top:20px;
margin-right:10px;

}

/* Buttons Header */
.buttons {
float:right;
margin-top:30px;
margin-right:10px;
}

/* Hintergründe vorher laden */
#preload {
display: none
}
#preload img {
height: 0; width: 0; border: none;
position: absolute;
bottom: 0;
left: 0;
z-index: -30;
}
.zaehlpixel {display:block;padding:0px;margin:0px;width:1px;height:1px;}
.zaehlpixel img {padding:0px;margin:0px;top:0px;bottom:0px;border:0px;}

div#abstand {
margin: 5px;
}
.abstand {
margin: 5px;
}

.abstand10px {
padding-bottom: 10px;
}
.sprache {
padding-left:3px;
text-align:left;
}
.flagge {
margin-left:5px;
}
div#p-empfehlungen .werbung {
	float:right;
	font-size: 12px;
	text-align: right;
	color: #cadef2;
}

.ueberschrift-empfehlung {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.ueberschrift-empfehlung2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float:left;
	width:500px;
}

div#yopi {
	border-width: 1px; 
	border-style: solid; 
	border-color: #556971;
	background: rgb(255, 255, 255) none repeat scroll 0%; 
	height: auto;
	word-spacing: 1px; 
	padding: 3px; 
	vertical-align: top; 
    text-align: justify; 
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 14px; 
	color: #000000);
	width: 152px;
  }
  * html div#yopi {
    \width: 152px; /* for IE5 and IE6 in quirks mode */
    w\idth: 160px; /* for IE6 in standards mode */
  }
	
div#yopi img {
    float: left; 
	margin-top: 3px; 
	margin-right: 3px;
	}
div#yopi a:link {
 color: #000000;
 text-decoration: underline;
	}
div#yopi a:visited {
 color: #000000;
 text-decoration: underline;
	}

.rectangle-forum {
     padding-bottom:7px; 
	 padding-top:7px;
	 text-align: center;
	 }
	 
.ads-leaderboard {
     margin-top:10px;
	 margin-left:20px;
	 }
	 
div#p-header-board {position:relative;background:url(../../../images/layout/bg-header.png) left top;height:110px;color:black;}

div#p-header-werbung {
 height:110px;
 width:770px;
 float:left;
 }
	 
/* ### -- -- -- -- -- Miscellaneous -- -- -- -- -- ### */

.hot {
	font-weight: bold;
}

.interesting a {
	font-style: italic;
}

.threadStarter {
	font-style: italic;
}

.topicQuickEdit {
	display: none;
	width: 50%;
}

.prefix strong {
	font-weight: normal;
}

.headlineContainer h1 .prefix {
	font-size: .7em;
}

.smallPages {
	float: right;
	height: 24px;
}

.goToNewPost {
	margin-right: 3px;
	float: left;
}

.topic input, .headlineContainer h1 input  {
	width: 70%;
}

.threadSort:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
}

.breadCrumbs .prefix {
	text-decoration: none;
}

/* ### -- -- -- -- -- Quick Jump -- -- -- -- -- ### */

.quickJump {
	white-space: nowrap;
	width: auto;
}

.quickJump select {
	width: auto;
}

/* ### -- -- -- -- -- Page Options -- -- -- -- -- ### */

.pageOptions {
	float: right;
}

.pageOptions form, .pageOptions div {
	display: inline;
}

.pageOptions a, .pageOptions form {
	text-decoration: none;
	margin-left: 10px;
}

.pageOptions a span {
	text-decoration: underline;
}

.pageOptions a:hover span {
	text-decoration: none;
}

/* ### -- -- -- -- -- Board List -- -- -- -- -- ### */

#boardlist, #boardlist ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#boardlist {
	margin-bottom: 20px;
}

#boardlist .boardlistInner {
	min-height: 16px;
}

#boardlist .container-1, #boardlist .container-2  {
	background-repeat: no-repeat;
	background-position: left center;
}

#boardlist li ul .boardlistInner {
	padding-left: 30px;
}

#boardlist li ul li ul .boardlistInner {
	padding-left: 60px;
}

#boardlist li ul li ul li ul .boardlistInner {
	padding-left: 90px;
}

#boardlist li {
	min-height: 0;
}

#boardlist .containerContent:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
}

#boardlist .container-1, #boardlist .container-2 {
	padding: 4px;
}

.boardlistLastPost {
	margin: -1.5em 3em 0 3em;
	float: right;
	width: 40%;
	overflow: hidden;
}

#boardlist .boardTitle {
	width: 45%;
}

#boardlist .containerHead .boardTitle {
	width: 99.5%;
}

#boardlist .boardlistSubboards {
	margin: 3px 0 0 0;
	padding: 0;
	min-height: 0;
}

#boardlist .boardlistSubboards {
	margin: 3px 0 0 0;
}

#boardlist .boardlistSubboards h4, #boardlist .boardlistSubboards h5, #boardlist .boardlistSubboards h6 {
	display: inline;
}

.boardlistUserOnline, .moderators {
	margin-top: 3px;
}

.boardlistDescription {
	margin-bottom: 3px;
}

.boardlistCounter {
	margin-bottom: 3px;
}

/* ### -- -- -- Thread List -- -- -- ###*/

.tableList .columnLastPost {
	width: 30%;
}

.tableList .columnLastPost p {
	text-align: center;
}

.tableList .columnLastPost .containerContentSmall p {
	text-align: left;
}

.tableList .columnTopic {
	width: 70%;
}

.tableList .columnTopic div.topic {
	overflow: hidden;
}

.tableList .columnViews, .tableList .columnReplies {
	text-align: center;
}

.tableList .columnRating, .tableList .columnLastActivity {
	white-space: nowrap;
}

/* todo: find a better solution, because this makes problems, when more than 
only one image is in that td, e.g. delete and enable action
-> maybe apply this via javascript, as it is only needed for drop down menus
 */
.tableList td.columnIcon img {
	display: block;
}

/* ### -- -- -- Similar Threads -- -- -- ###*/

.similarThreads {
	list-style: none;
	margin-top: 10px;
	padding: 0;
}

.similarThreads li {
	min-height: 0;
}

.similarThreads .breadCrumbs {
	margin: 0;
}

/* ### -- -- -- Moderation Overview -- -- -- ###*/

.moderationOverview {
	list-style: none;
	margin: 15px 0 5px 0 !important;
	padding: 0;
}

.moderationOverview:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
}

.moderationOverview ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.moderationOverview img {
	margin-right: 5px;
	float: left;
}

.moderationOverview li {
	margin: 0 5% 10px 0;
	float: left;
	width: 40%;
	min-height: 48px;
}

.moderationOverview li ul li {
	margin: 3px 0 3px 0;
	float: none;
	width: auto;
	min-height: 0;
}

/* ### -- -- -- -- -- Delete Post -- -- -- -- -- ### */

.deletePost input[type="submit"] {
	float: right;
}

.deletePost .formField {
	float: left;
}

.deletePost:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
}

/* ### -- -- -- -- -- EOF -- -- -- -- -- ### */